Subject: Re: Extensions
From: [email-masked] (Andy Church)
To: [email-masked]
Date: Mon Dec 25 22:35:55 1995

>How does one go about making an extension?  I want one to read the CD32 
>pads.  I already have the C source to do so.  What has to be done to make 
>it into a couple of commands like Read CD32(1) and Read CD32(2)?

  Oy.  That is a complicated process.  I'd suggest you start off by looking
at the source for the Music extension, and go from there.  That's how I
learned, anyway.

  --Andy Church ([email-masked])
    WWW: http://mmm.mbhs.edu/cgi-bin/achurch/